Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/6476/?format=api
{ "ob_id": 6476, "uuid": "682823f2316b42b4867582f6a9ae3fd7", "title": "Met Office Wind network", "abstract": "Observations of wind are required from the synoptic network to meet the real time needs of forecasting and NWP and have usually always been based on 10-minute averages. The climatological requirement for wind measurement is more varied and observations using a wider range of averaging periods have been made. Although some wind-only sites exist, observations of wind are usually collocated with observations of other meteorological elements. The wind network is made up of 3 sub-networks.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4245/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4244/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28134/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/28135/?format=api" ] }